Commit 1b3fe209 authored by Cyrille Bollu's avatar Cyrille Bollu
Browse files

upgrades to expo 44


Signed-off-by: default avatarCyrille Bollu <cyrille@bollu.be>
parent 9e59a56d
Pipeline #482457 passed with stage
in 24 seconds
This diff is collapsed.
......@@ -9,40 +9,39 @@
},
"dependencies": {
"@react-native-async-storage/async-storage": "~1.15.0",
"@react-native-community/datetimepicker": "3.5.2",
"@react-native-community/masked-view": "0.1.10",
"@react-native-community/datetimepicker": "4.0.0",
"@react-navigation/elements": "^1.2.1",
"@react-navigation/native": "^5.9.4",
"@react-navigation/stack": "^5.14.4",
"@react-navigation/native": "^6.0.0",
"@react-navigation/stack": "^6.0.0",
"@reduxjs/toolkit": "^1.5.1",
"axios": "^0.25.0",
"base-64": "^1.0.0",
"expo": "^43.0.0",
"expo-app-loading": "~1.2.1",
"expo-device": "~4.0.3",
"expo-linking": "~2.4.2",
"expo-localization": "~11.0.0",
"expo-screen-orientation": "~4.0.3",
"expo-status-bar": "~1.1.0",
"expo": "^44.0.0",
"expo-app-loading": "~1.3.0",
"expo-device": "~4.1.0",
"expo-linking": "~3.0.0",
"expo-localization": "~12.0.0",
"expo-screen-orientation": "~4.1.1",
"expo-status-bar": "~1.2.0",
"i18n-js": "^3.8.0",
"react": "17.0.1",
"react-dom": "17.0.1",
"react-native": "https://github.com/expo/react-native/archive/sdk-43.tar.gz",
"react-native": "0.64.3",
"react-native-bouncy-checkbox": "^2.1.1",
"react-native-drax": "^0.8.0",
"react-native-dropdown-picker": "^5.3.0",
"react-native-elements": "^3.4.2",
"react-native-gesture-handler": "~1.10.2",
"react-native-gesture-handler": "~2.1.0",
"react-native-material-menu": "^1.2.0",
"react-native-pager-view": "5.4.6",
"react-native-reanimated": "~2.2.0",
"react-native-pager-view": "5.4.9",
"react-native-reanimated": "~2.3.1",
"react-native-safe-area-context": "3.3.2",
"react-native-screens": "~3.8.0",
"react-native-screens": "~3.10.1",
"react-native-tab-view": "^3.0.1",
"react-native-toast-message": "^2.0.2",
"react-native-vector-icons": "^8.1.0",
"react-native-web": "0.17.1",
"react-native-webview": "11.13.0",
"react-native-webview": "11.15.0",
"react-redux": "^7.2.4",
"redux": "^4.1.0",
"tslib": "^2.3.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment